/***************************************************
** BASECAMP STYLESHEET v1.0
***************************************************/





/*
** GENERAL
*/


* {
  box-sizing: border-box;
  -o-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
*::after, *::before {
  box-sizing: border-box;
  -o-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

html, body {
  height: 100%;
  -o-transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}

html {
  font-size: 62.5%;
}

body {
  padding: 0;
  margin: 0;
  background-color: #FFF;
  color: #000;
  position: relative;
  line-height: 1;
  font-size: 1.2rem;
  font-family: sans-serif;
  font-weight: 400;
  overflow-x: hidden;
  -webkit-font-smoothing: subpixel-antialiased;
}

@media (min-width: 375px) {

  body {
    font-size: 1.4rem;
  }

}

@media (min-width: 768px) {

  body {
    font-size: 1.4rem;
  }

}

@media (min-width: 1024px) {

  body {
    font-size: 1.6rem;
  }

}

@media (min-width: 1400px) {

  body {
    font-size: 1.6rem;
  }

}

section {
  position: relative;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.noscroll {
  overflow: hidden;
}

.wrapper {
  width: 100vw;
  position: relative;
  overflow-x: hidden;
}

.container {
  width: 95vw;
  max-width: 1400px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1em;
  padding-right: 1em;
}

.container-full {
  width: 95vw;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1em;
  padding-right: 1em;
}

.centered {
  margin-left: auto;
  margin-right: auto;
}

.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -1em;
  margin-left: -1em;
}

.col {
  width: 100%;
  padding: 0 1em;
}

.row.two .col,
.row.three .col,
.row.four .col {
  width: 100%;
}

@media (min-width: 768px) {

  .row.two .col,
  .row.three .col,
  .row.four .col {
    width: 50%;
  }

  .row.three .col:last-child {
    width: 100%;
  }

}

@media (min-width: 1024px) {

  .row.three .col,
  .row.three .col:last-child {
    width: 33.33333%;
  }

}

@media (min-width: 1400px) {

  .row.four .col {
    width: 25%;
  }

}





/*
** TYPOGRAPHY
*/


p {
  font-size: 1em;
  line-height: 2em;
  margin-bottom: 2em;
}

.abstract {
  font-size: 1.5em;
  line-height: 1.5em;
}

b, strong {
  font-weight: bold;
}

i, em {
  font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
  position: relative;
  font-family: sans-serif;
  font-weight: normal;
  line-height: 1.25em;
  margin: 2em 0 1em;
}

h1 {
  font-size: 4em;
}

h2 {
  font-size: 3em;
}

h3 {
  font-size: 2.5em;
}

h4 {
  font-size: 2em;
}

h5 {
  font-size: 1.5em;
}

h6 {
  font-size: 1.25em;
}

@media (min-width: 768px) {

  h1 {
    font-size: 5em;
  }

  h2 {
    font-size: 4em;
  }

  h3 {
    font-size: 3em;
  }

  h4 {
    font-size: 2em;
  }

  h5 {
    font-size: 1.5em;
  }

  h6 {
    font-size: 1.25em;
  }

}

a {
  text-decoration: none;
  color: inherit;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
  line-height: 1.5em;
  padding: 0.5em 0;
}

address {
  line-height: 2em;
}

article iframe,
article embed,
article object {
  max-width: 100%;
  margin: 3em 0;
}

article ul,
article ol {
  margin-bottom: 2em;
  padding-left: 3em;
}

article ul li,
article ol li {
  padding-left: 1em;
  line-height: 2em;
}

article ul li {
  list-style-type: disc;
}

article ol li {
  list-style-type: decimal;
}

blockquote, q {
  position: relative;
  padding: 0 2.5em;
  font-style: italic;
}

blockquote, q {
  quotes: "“" "”" "‘" "’";
}
blockquote::before,
blockquote::after,
q::before,
q::after {
  content: '';
  content: none;
  position: absolute;
  font-size: 3em;
}
blockquote::before, q::before {
  content: open-quote;
  top: 0;
  left: 0;
}
blockquote::after, q::after {
  content: close-quote;
  bottom: -1em;
  right: 0;
}





/*
** FLEXBOXES
*/


.flex {
  display: flex;
  position: relative;
}

.flex.spread > * {
  flex: 1;
}

.flex.column {
  flex-direction: column;
}

.flex.align-start {
  align-items: flex-start;
}

.flex.align-center {
  align-items: center;
}

.flex.align-end {
  align-items: flex-end;
}

.flex.justify-start {
  justify-content: flex-start;
}

.flex.justify-center {
  justify-content: center;
}

.flex.justify-end {
  justify-content: flex-end;
}

.flex.width-full {
  width: 100%;
}

.flex.width-device {
  width: 100vw;
}

.flex.height-full {
  height: 100%;
}

.flex.height-device {
  height: 100vh;
}

.flex.reverse {
  flex-flow: row-reverse; 
}

.flex.column.reverse {
  flex-flow: column-reverse;
}

.flex.wrap {
  flex-wrap: wrap;
}





/*
** GRIDS
*/


.grid {
  width: 100%;
}

.grid .sizer,
.grid-item {
  width: 100%;
  overflow: hidden;
  margin: 0;
}

@media (min-width: 768px) {

  .grid .sizer,
  .grid-item {
    width: 50%;
  }

}

@media (min-width: 1024px) {

  .grid .sizer,
  .grid-item {
    width: 33.33333%;
  }

}

@media (min-width: 1400px) {

  .grid .sizer,
  .grid-item {
    width: 25%;
  }

}





/*
** SLIDERS
*/


.flexslider {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  margin: 0;
  position: relative;
}

.flexslider,
.flex-viewport,
.slides,
.slides li {
  width: 100%;
  height: 100%;
}





/*
** BUTTONS
*/


button {
  width: auto;
  padding: 0;
  margin: 0;
  background: no-repeat;
  border: none;
  outline: none;
}

.btn {
  display: inline-block;
  font-size: 1em;
  font-weight: 400;
  text-transform: uppercase;
  color: #000;
  padding: 1em 2em;
  background-color: transparent;
  border: 2px solid;
  border-radius: 2px;
  letter-spacing: 0.25em;
}
.btn:hover {
  color: #FFF;
  background-color: #000;
}





/*
** IMAGES
*/


figure {
  margin: 0;
}

img {
  max-width: 100%;
  height: auto;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.aligncenter {
  margin: 0 auto;
}

.wp-caption {
  max-width: 100%;
  margin: 5em 0;
}

.wp-caption img {
  margin: 0;
}

.wp-caption-text {
  font-size: 0.8em;
  margin-top: 1em;
}

.bg-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
  z-index: -2;
  transition-duration: 1s;
}

.dimmer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: rgba(0,0,0,0.5);
  transition-duration: 1s;
}





/*
** MISC
*/


.radius {
  border-radius: 2px;
}

.embed-wrapper {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}
.embed-wrapper::before {
  display: block;
  content: "";
  padding-top: 56.25%;
}

.embed-wrapper embed,
.embed-wrapper iframe,
.embed-wrapper object,
.embed-wrapper video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.stellar {
  transition: none;
}







